/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html {width:100%;}

body { 	 
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%; 
	color:#a1adbe;
	min-width:980px;
	background:#f2f4f8;
	font-size:0.75em;
	line-height:1.5em;
}

.bg {width:100%; background:url(bg-top.jpg) center 0 no-repeat;}

.main {
	width:980px; 	
	padding:0;
	margin:0 auto;
}

a {color:#45A0FF; outline:none;}
a:hover {text-decoration:none; cursor:pointer;}
a *:hover {cursor:pointer;}

.clear {clear:both; width:100%; line-height:0; font-size:0;}

.col-1, .col-2, .col-3 {float:left;}

.wrapper {width:100%; overflow:auto;}
.extra-wrap {width:100%;}
.img-wrap {overflow:hidden;}
 
.p1 {margin-bottom:10px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:31px;}
.p4 {margin-bottom:19px;}
.p5 {margin-bottom:25px;}

.spacing {
	float:right;
	margin-left:21px;
	}

.indent1 {padding-bottom:50px;}

.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}
.padding-right {
	padding-right:40px;
	position:relative;
	max-height:1px;
	}

.color-1 {color:#fff;}
.color-2 {color:#1a171b;}
.color-3 {color:#a1adbe;}

/*********************************boxes**********************************/
.img-indent {float:left; margin:0 10px 0px 0;}	
.img-indent2 {float:left; margin:0 20px 0px 0;}	

.sf-menu li a,
.list-1 li a,
.list-2 li a,
.link,
.logo {text-decoration:none;}	

/*********************************header*************************************/
header1 {max-height:300px; width:100%; background:#003279; position:relative; z-index:1000; padding-bottom:8px;}
header {max-height:686px; width:100%; background:#003279; position:relative; z-index:10; padding-bottom:8px;}
header .inner {
	padding-top:19px;
	}

h1 {position:relative; padding:3px 0 22px;}
h1 a {
	display:block;
	width:239px;
	height:66px;
	text-indent:-5000px;
	background:url(logo0000.png) 0 0 no-repeat;
	}
.z-index {z-index:99;}
nav {
	height:76px;
	background:url(menu_sha.png) center bottom no-repeat;
	}
.sf-menu {
	padding:0px 0px 0 1px;
	background:url(menu_bg0.gif) 0 0 repeat-x #282828;
	position:relative;
	height:56px;
	border-radius:3px 3px 3px 3px;
	-moz-border-radius:3px 3px 3px 3px;
	-webkit-border-radius:3px 3px 3px 3px;
	}
.sf-menu li.sf-first {
	position:relative;
	border-radius:3px 0px 0px 3px;
	-moz-border-radius:3px 0px 0px 3px;
	-webkit-border-radius:3px 0px 0px 3px;
	}	
.sf-menu > li {
	float:left;
	font-size:15px;
	background:url(menu_sep.gif) right 0 no-repeat;
	position:relative;
	}
.sf-menu > li > a {
	display:block;
	color:#fff;
	padding:17px 20px 21px 19px;
	font-weight:900;
	text-transform:uppercase;
	line-height:1.2em;
	}
.sf-menu li a.marker {
	padding-bottom:17px;
	}	
.sf-menu > li > a > span {
	padding: 2px 10px 20px 23px;
	background:url(menu_mar.png) right 1px no-repeat;
	display:inline-block;
	}	
.sf-menu > li > a:hover > span, .sf-menu > li.sfHover > a > span, .sf-menu li.active span {background-position: right -70px;}

.sf-menu > li:hover, .sf-menu > li.sfHover, .sf-menu li.active {background:url(menu_hov.gif) 0 0 repeat-x;}	
.sf-menu li.active, .sf-menu li:hover {color:#25b6f2;} 
.sf-menu .item {padding:0;}

.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			205px; /* left offset of submenus need to match (see below) */
	border:solid 1px #292929;
	background:#333333;
	border-bottom:none;
	padding-top:1px;
}
.sf-menu ul li {
	line-height:25px;
	background:url(submenu_.gif) 0 bottom repeat-x;
	padding:0 1px 2px 8px;
}
.sf-menu ul li a {
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	padding:1px 0 1px 29px;
	display:block;
	}
.sf-menu ul li a:hover, .sf-menu ul li.sfHover a {background:url(submenu0.gif) 0 5px no-repeat; color:#ffd100;}	
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			-1px;
	top:			56px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

.slide_box {
	height:520px;
	position:relative;
	color:#97c8fc;
	font-weight:300;
	margin-top:-20px;
	line-height:1.2em;
	}
.items {
	display:none;
	}		
.pagination {
	position:absolute;
	top:392px;
	overflow:hidden;
	right:0;
	z-index:10;
	}	
.pagination li {
	float:left;
	margin-left:3px;
	}	
.pagination li a {
	display:inline-block;
	background:url(paginati.png) right 0 no-repeat;
	width:13px;
	height:13px;
	font-size:0;
	line-height:0;
	text-decoration:none;
	}	
.pagination li.current a, .pagination li a:hover {background-position:0 0;}	
.slider .banner {
	width:610px;
	height:317px;
	position:absolute;
	right:-54px; 
	top:45px;
	z-index:99;
	font-size:15px;
	}	
.banner .padding {
	padding:0 0px 0 83px;
	}	
.banner_link {
	font-weight:700;
	color:#fff;
	font-size:18px;
	line-height:1.2em;
	display:inline-block;
	padding:8px 13px 11px;
	background:url(banner_l.gif) 0 0 repeat-x;
	text-decoration:none;
	text-transform:uppercase;
	border-radius:2px 2px 2px 2px;
	-moz-border-radius:2px 2px 2px 2px;
	-webkit-border-radius:2px 2px 2px 2px;
	position:relative;
	}	
.banner_link:hover {
	color:#01337a;
	}	
.slider .banner strong {
	color:#fff;
	font-size:56px;
	line-height:1.2em;
	font-weight:700;
	letter-spacing:-2px;
	}	
.slider .banner span {
	font-size:26px;
	color:#ffcf00;
	line-height:1.2em;
	font-weight:500;
	margin:-2px 0 10px;
	display:inline-block;
	}	
.slider .banner strong.large {
	line-height:1.235em;
	font-size:106px;
	margin:-27px 0 0px;
	display:inline-block;
	letter-spacing:-4px;
	display:block;
	}	
.slider .banner strong.large em {
	font-size:56px;
	font-style:normal;
	line-height:1.2em;
	padding-top:56px;
	display:inline-block;
	letter-spacing:-1px;
	}	
.slider .banner .col-1 {
	width:192px;
	margin-right:22px;
	}	
.slider .banner .col-2 {
	width:220px;
	}	
.slider .banner .col-2.longer {
	width:270px;
	}	
.slider .banner.banner2 ul {
	padding-left:6px;
	}	
.slider .banner.banner2 .wrapper {
	margin-bottom:20px;
	}	
.slider .banner.banner2 ul li {
	margin-bottom:5px;
	}	
.slider .banner.banner2 .col-1 {
	margin-right:15px !important;
	}	
.slider .banner p {
	width:400px;
	line-height:1.54em;
	margin-bottom:16px;
	}	
.slider .banner ul li {
	margin-bottom:4px;
	}	
.slider .banner ul li a {
	line-height:1.2em;
	color:#fff;
	padding:3px 0 7px 43px;
	background:url(list2_ma.png) 0 0 no-repeat;
	text-decoration:none;
	display:inline-block;
	font-weight:500;
	font-size:15px;
	}	
.slider .banner ul li a em {
	text-transform:uppercase;
	font-style:normal;
	color:#ffce00;
	}	
.slider .banner ul li a:hover, .slider .banner ul li a.active {
	background-position:0 -52px;
	}	
.slider .banner.banner3 {
	padding-top:40px;
	height:260px;
	}	
.slider .banner.banner3 span {
	margin-bottom:36px;
	display:inline-block;
	}
.slider .banner.banner3 ul {padding-left:3px;}
.slider .banner.banner3 ul li a {
	font-size:21px;
	line-height:1.2em;
	background:url(list2_ma.png) 0 4px no-repeat;
	}	
.slider .banner.banner3 ul li a:hover {background-position:0 -48px;}	
	

/*********************************content*************************************/
#content {width:100%; position:relative; z-index:5; background:url(content_.gif) 0 0 repeat-x #fdfdfe; padding:30px 0 30px;}
#credit-form {padding-top:5px;}
#credit-form .buttons {
	overflow:hidden;
	}
#credit-form .buttons > span {
	font-weight:bold;
	color:#1a171b;
	display:inline-block;
	padding:11px 0 0 12px;
	}	
#credit-form > .wrapper {
	margin-bottom:12px;
	}
#credit-form a.submit, #rate-form a, #account-form a.submit {
	display:inline-block;
	font-size:18px;
	font-weight:700;
	color:#fff;
	background:url(link1_ta.gif) 0 0 repeat-x;
	line-height:1.2em;
	padding:7px 16px 7px 15px;
	position:relative;
	border-radius:2px 2px 2px 2px;
	-moz-border-radius:2px 2px 2px 2px;
	-webkit-border-radius:2px 2px 2px 2px;
	text-decoration:none;
	}
#credit-form a.submit span, #rate-form a span, #account-form a.submit span {
	display:inline-block;
	padding:2px 37px 4px 0px;
	background:url(submit_b.gif) right 0 no-repeat;
	}	
#credit-form a:hover, #rate-form a:hover, #account-form a.submit:hover {
	cursor:pointer;
	color:#ffc700;
	}	
#credit-form span.title {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#1a171b;
	display:inline-block;
	padding-left:1px;
	line-height:1.2em;
	}
#credit-form input[type=text] {
	width:261px;
	color:#a1adbe;
	border:solid 1px #d4d9db;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	padding:6px 7px;
	}
#credit-form .rowElem.state input {
	width:117px;
	float:right;
	}	
#credit-form .rowElem.height {
	height:37px !important;
	}	

h3 {
	font-size:29px;
	line-height:1.2em;
	margin:0px 0 23px;
	color:#1a171b;
	font-weight:300;
	word-spacing:1px;
	}
h3 strong {
	font-weight:700;
	}	
h3 span {
	color:#1c83ef;
	}	
.box_6 div h3 {
	margin-top:-27px;
	display:inline-block;
	}	
h5 {
	color:#1a171b;
	font-size:16px;
	font-weight:900;
	line-height:1.2em;
	margin-bottom:19px;
	}	
h5 span {
	font-weight:300;
	display:inline-block;
	margin-top:-2px;
	}	
input {
	background:url(input_bg.gif) 0 0 repeat-x;
	}	
	
.dotted_link {
	color:#1a171b;
	text-decoration:none;
	}	
.dotted_link:hover {
	color:#1c83ef;
	}	

.scroll {overflow:auto; height:180px; position:relative;}
.scroll .padding-right {height:1%; padding-right:50px;}
.ind_bot1 {margin:0px; position:relative;}
.ind_bot {margin:-86px 0 10px; position:relative;}
.box {
	background:url(splash_bg.png) repeat #f8f9fb;
	padding:22px 10px 36px 30px; 
	position:relative;
	border-radius:2px 2px 2px 2px;
        box-shadow: 0 0 5px #DDDDDD inset;
	-moz-border-radius:2px 2px 2px 2px;
	-webkit-border-radius:2px 2px 2px 2px;
	}
.box_2, .box_3, .box_4 {
	background:url(box_2_bg.gif) 0 0 repeat-y #fff;
	padding:22px 23px 43px 30px;
	position:relative;
	}	
.box_2 .bottom_bg {
	background:url(box_bottom_bg.gif) 0 bottom repeat-x;
	padding:22px 23px 44px 30px;
	position:relative;
	}	
.box_2 {padding:0;}	
.box_2 .list-1 {
	padding-left:0px;
	}	
.box_2 .list-1 li {
	padding-left:28px;
	}	
.box_3 {padding:36px 23px 36px 30px;}	
.box_3.blue {
	background:#003278;
	color:#d2dbe7;
	padding-bottom:38px;
	}
.box_3.blue h5 {
	color:#d2dbe7;
	}
.box_4 {
	background:url(box_4_bg.gif) 0 0 no-repeat #f8f9fb;
	padding:35px 23px 32px 30px;
	}	
.box_4 figure {
	margin-bottom:11px;
	}	
.box_5 {
	background:#fafbfc;
	padding:22px 0px 30px 30px;
	}	
.box_6 {
	background:url(box_6_bg.gif) 0 0 repeat-x #f5f7fa;
	padding:22px 10px 20px 29px;
	}	
.cards_block {
	width:127px;
	float:left;
	margin-right:21px;
	}	
.cards_block figure {
	margin-bottom:15px;
	}	
.cards_block.last {margin:0;}

.line_hor {
	height:1px;
	background:#f1f1f1;
	}
.list_blockd {
        border: 1px solid #F8F8F8;
        border-radius: 5px;
        box-shadow: 0 0 5px #F6F6F6 inset;
        width:95%;
        float:left;
 	margin-right:10px;
	background:url(splash_bg.png) repeat #f8f9fb;
	padding:27px 20px 31px 26px;
	}
.list_blockd:hover {
	width:95%;
	float:left;
	margin-right:10px;
	background:url(splash_bg1.png) repeat #ECFEFF;
	padding:27px 20px 31px 26px;
        border: 1px solid #D2FCFF;
 	border-radius: 5px;
	box-shadow: 0 0 15px #E8FDFF inset;
	}
.list_block {
        border: 0px solid #F4F4F4;
	border-radius: 2px;
        box-shadow: 0 0 5px #DDDDDD inset;
	width:201px;
	float:left;
	margin-right:10px;
	background:url(splash_bg.png) repeat #f8f9fb;
	padding:27px 0px 31px 26px;
	}
.list_block:hover {
        
	width:201px;
	float:left;
	margin-right:10px;
	background:url(splash_bg1.png) repeat #ECFEFF;
	padding:27px 0px 31px 26px;
        border: 0px solid #D2FCFF;
	border-radius: 2px;
	box-shadow: 0 0 15px #E8FDFF inset;
	
}	
.list_block.last {margin:0;}	
.list_block strong {
	font-weight:700;
	line-height:1.2em;
	font-size:17px;
	color:#1a171b;
	display:inline-block;
	margin-bottom:14px;
	}	
.list_block strong span {
	font-weight:300;
	}	
.list_block figure {
	padding:0 0 12px 1px;
	}
.list-1, .list-2, .list-3 {
	padding:2px 0 17px 3px;
	}
.list-1 li, .list-2 li, .list-3 li {
	line-height:20px;
	padding:4px 0 0px 30px;
	background:url(list1_ma.gif) 0 5px no-repeat;
	}
.list-1 li a, .list-2 li a, .list-3 li a {
	color:#1c83ef;
	font-weight:bold;
	text-decoration:none;
	display:inline-block;
	}
.list-1 li a:hover, .list-2 li a:hover, .list-3 li a:hover {
	color:#eab703;
	}
.list-2 {padding:0 0 17px 1px;}	
.list-2 li {
	padding-left:28px;
	background:url(list1_ma.gif) 0 7px no-repeat;
	}
.list-3 li {
	line-height:24px;
	padding:0px 0 0px 28px;
	}	
.list-3 {padding-left:0;}	

.list-4 {
	padding:2px 0 4px;
	}
.list-4 li {
	line-height:24px;
	}

.link:hover {text-decoration:underline;} 

.link-1 {
	display:inline-block; 
	line-height:1.2em;
	font-size:12px; 
	font-weight:500;
	background:url(link2_ta.gif) 0 0 repeat-x #0264aa;
	text-decoration:none;
	color:#fefefe;
	padding:10px 13px 14px 11px;
	border-radius:3px 3px 3px 3px;
	-moz-border-radius:3px 3px 3px 3px;
	-webkit-border-radius:3px 3px 3px 3px;
	position:relative;
	}
.link-1 span {
	display:inline-block;
	background:url(link2_ma.gif) right 6px no-repeat;
	padding:0 13px 0 0;
	}	
.link-1:hover {color:#ffc700;}

.download_link {
	display:inline-block;
	padding:9px 0 5px 50px;
	background:url(#1/images/pdf_ico.gif) 1px 0 no-repeat;
	color:#a1adbe;
	text-decoration:none;
	}
.download_link:hover {text-decoration:underline;}	

#rate-form {
	margin:0;
	padding:4px 0 10px;
	line-height:1em;
	}
#rate-form input {
	border:solid 1px #d4d9db;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#a1adbe;
	width:232px;
	padding:6px 9px 6px 7px;
	margin:0;
	}	
#rate-form .rowElem {
	height:39px;
	overflow:hidden;
	}	
#rate-form textarea {
	border:solid 1px #d4d9db;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#a1adbe;
	width:232px;
	padding:6px 9px 6px 7px;
	margin:0;
	overflow:auto;
	height:95px;
	}
#rate-form .textarea_box {
	height:139px;
	}	
#rate-form .captcha {
	overflow:hidden;
	}	
#rate-form .captcha input {
	float:left;
	width:120px;
	margin-top:5px;
	}	
#rate-form .captcha figure {
	float:left;
	margin-right:10px;
	}	
#rate-form .buttons {
	text-align:right;
	padding:22px 6px 39px 0;
	}
#rate-form > span {
	display:inline-block;
	padding-left:9px;
	}
	
#account-form .info {
	float:left;
	width:575px;
	padding-top:36px;
	}	
#account-form .info p {
	margin-bottom:21px;
	}	
#account-form .captcha {
	width:250px;
	float:right;
	padding:4px 28px 11px 0;
	}	
#account-form .captcha figure {
	float:left;
	}	
#account-form .captcha input {
	width:124px !important;
	float:right;
	margin-top:5px;
	}	
#account-form .textarea_box {
	height:190px;
	}	
#account-form .buttons {
	float:right;
	padding:22px 0 0;
	}	

dl span {float:left; width:82px;}
dl strong {font-weight:normal;}
dl dt {
	margin-bottom:18px;
	}
dl a {
	color:#a1adbe;
	}	
.map iframe {width:331px; height:210px; overflow:hidden; margin-bottom:16px; padding-top:2px;}  

#contact-form {
	overflow:hidden;
	line-height:1em;
	padding-top:4px;
}
	#contact-form fieldset {
		}
		#contact-form .rowElem {
			min-height:39px;
			position:relative;
			overflow:hidden;
			}
			#contact-form input {
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				color:#a1adbe; 
				width:332px;
				position:relative;	
				border:solid 1px #d4d9db;
				padding:6px 7px 6px;
				margin:0;
				margin-right:10px;
				background:url(#1/images/input_bg.gif) 0 0 repeat-x;
				}
			#contact-form .textarea-box {
				height:139px;
				position:relative;
			}
			#contact-form textarea {
				overflow:auto;
				color:#a1adbe; 
				border:solid 1px #d4d9db;
				padding:6px 7px 6px;
				width:475px;
				font-family:Arial, Helvetica, sans-serif;
				height:125px;
				font-size:12px;
				position:relative;
				margin:0;
				}
				#contact-form .button1, #contact-form .button2, #back {
					line-height:1.2em;
					display:inline-block;
					color:#fff;
					text-decoration:none;
					text-transform:uppercase;
					font-size:18px;
					font-weight:900;
					background:url(link1_ta.gif) 0 0 repeat-x;
					padding:10px 14px 12px;
					position:relative;
					border-radius:2px 2px 2px 2px;
					-moz-border-radius:2px 2px 2px 2px;
					-webkit-border-radius:2px 2px 2px 2px;
					}
					#contact-form .button1 {
						float:right;
						}
					#contact-form .button1:hover, #contact-form .button2:hover, #back:hover {color:#f2b637;}
				#contact-form .rowElem label {
					margin-top:0px;
					position:relative;
					display:none;
				}
				#contact-form .textarea-box label { 
					display:none;
					padding:0;
				}
#contact-form .error {
				color:red;
				font-size:11px; 
				padding-top:0px;
			}
			#contact-form .er {
				display:block;
				padding:3px;
				}
			#contact-form .buttons {padding-top:22px; text-align:right; position:relative;}

div#contact_form .download-box {
	margin-top:20px;
}

.privacy {
	width:680px;
	}


/****************************footer************************/
footer {
	height:90px;
	padding-top:20px;
	background:url(footer_t.gif) 0 0 repeat-x;
	color:#4b494d;
	}
footer a {
	color:#1c83ef;
	}	
footer span {
	display:inline-block;
	padding-right:14px;
	}	
.footer_menu {
	overflow:hidden;
	padding:6px 0 17px;
	}
.footer_menu li {
	float:left;
	margin:0 15px 0 0;
	}	
.footer_menu li a {
	font-size:12px;
	font-weight:bold;
	color:#4b494d;
	text-decoration:none;
	}	
.footer_menu li a:hover, .footer_menu li a.active {
	color:#1c83ef;
	}	

.list-services {overflow:visible; padding:0px 0px 0px 0px;}
.list-services li {float:left; padding:0 0 0 10px;}

/*******************exceptions************************/
#page2 header {height:150px; padding-bottom:0px; z-index:1000;}
#page1 header {height:658px; padding-bottom:28px; z-index:1;}

#page1 article.col-1, article.col-2 {
	width:277px;
	margin-right:10px;
	}	
#page1 article.col-3 {width:277px;}	
#page1 #content {padding-top:0;}
#page1 header .inner {
	background:url(page1_he.jpg) center 0 no-repeat;
	}
#page2 #content {}
#page3 #content .col-1 {
	width:432px; 
	margin-right:18px;
	}
#page3 #content .col-2 {width:440px}	
#page4 #content .col-1 {width:232px; margin-right:138px;}
#page4 #content .col-2 {width:170px; margin-right:109px;}
#page4 #content .col-3 {width:174px;}
#page5 #content .col-1 {width:235px; margin-right:55px;}
#page5 #content .col-2 {width:271px;}
#page6 #content .box {
	padding-right:0;
	}
#page6 #content .col-1 {width:277px; margin-right:29px;}
#page6 #content .col-2 {width:593px; margin:0;}
#page7 #content .box_5 {padding-right:29px;}
